=== debian/changelog ===
r-bioc-snpstats (1.14.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #756003)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jul 2014 21:24:36 +0200
