=== debian/control ===
Source: r-bioc-snpstats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-survival,
               r-cran-matrix,
               r-bioc-biocgenerics,
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/snpStats.html

Package: r-bioc-snpstats
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-survival,
         r-cran-matrix,
         r-bioc-biocgenerics
Description: BioConductor SnpMatrix and XSnpMatrix classes and methods
 This BioConductor package provides R functions to work with
 SnpMatrix and XSnpMatrix classes and methods.
