=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/,downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/snpStats.html .*/snpStats_([\d\.]+)\.tar\.gz
