=== debian/changelog ===
r-bioc-snpstats (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Exclude tests needing not packaged CRAN packages
  * d/watch: proper versionmangling

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:31:15 +0200

r-bioc-snpstats (1.16.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debian/copyright: Upstream has dropped code copies

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 08:44:55 +0200
