=== debian/changelog ===
r-bioc-snpstats (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * lintian override for false positive

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 10:10:56 +0100
