=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
