## r-bioc-snpstats 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.20.0
-Date: 2015-09-18
+Version: 1.22.0
+Date: 2015-12-19
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
 Maintainer: David Clayton <dc208@cam.ac.uk>
@@ -15,5 +15,5 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2015-10-14 01:04:29 UTC; biocbuild
+Packaged: 2016-05-04 03:07:49 UTC; biocbuild
 NeedsCompilation: yes
