=== debian/changelog ===
r-bioc-snpstats (1.22.0+dfsg-2) unstable; urgency=medium

  * Add missing test dependency (thanks for the patch to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2016 22:17:40 +0200

r-bioc-snpstats (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 08:29:42 +0200

r-bioc-snpstats (1.20.0+dfsg-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control
  * d/watch: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 08:32:30 +0200
