=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.12.0),
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/snpStats.html
