=== debian/changelog ===
r-bioc-snpstats (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 13:14:09 +0200
