=== debian/control ===
Source: r-bioc-snpstats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-matrix,
               r-bioc-biocgenerics (>= 0.12.0),
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
Homepage: https://bioconductor.org/packages/snpStats/

Package: r-bioc-snpstats
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor SnpMatrix and XSnpMatrix classes and methods
 This BioConductor package provides R functions to work with
 SnpMatrix and XSnpMatrix classes and methods.
