## r-bioc-snpstats 1.28.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-matrix,
                r-bioc-biocgenerics (>= 0.12.0),
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-snpstats/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-snpstats.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-snpstats.git
 Homepage: https://bioconductor.org/packages/snpStats/
 
 Package: r-bioc-snpstats
