## r-bioc-snpstats 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.24.0
+Version: 1.28.0
 Date: 2015-12-19
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
@@ -15,5 +15,5 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2016-10-17 22:22:13 UTC; biocbuild
+Packaged: 2017-10-30 22:50:29 UTC; biocbuild
 NeedsCompilation: yes
