=== debian/changelog ===
r-bioc-snpstats (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 08:40:42 +0100

r-bioc-snpstats (1.26.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Remove unneeded autopkgtest header
  * Remove unused lintian override

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:27:11 +0200
