## r-bioc-snpstats 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.28.0
-Date: 2015-12-19
+Version: 1.30.0
+Date: 2017-11-06
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
 Maintainer: David Clayton <dc208@cam.ac.uk>
@@ -15,5 +15,5 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2017-10-30 22:50:29 UTC; biocbuild
+Packaged: 2018-04-30 22:56:35 UTC; biocbuild
 NeedsCompilation: yes
