=== debian/control ===
Source: r-bioc-snpstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-matrix,
               r-bioc-biocgenerics
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
Homepage: https://bioconductor.org/packages/snpStats/

Package: r-bioc-snpstats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor SnpMatrix and XSnpMatrix classes and methods
 This BioConductor package provides R functions to work with
 SnpMatrix and XSnpMatrix classes and methods.
