## r-bioc-snpstats 1.32.0%2Bdfsg

=== debian/changelog ===
r-bioc-snpstats (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 08:07:30 +0100
