=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-survival,
                r-cran-matrix,
                r-bioc-biocgenerics
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
 Homepage: https://bioconductor.org/packages/snpStats/
