## r-bioc-snpstats 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.30.0
+Version: 1.32.0
 Date: 2017-11-06
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
@@ -15,5 +15,10 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2018-04-30 22:56:35 UTC; biocbuild
+Packaged: 2018-10-30 23:00:12 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/snpStats
+git_branch: RELEASE_3_8
+git_last_commit: 7c31158
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
