## r-bioc-snpstats 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.32.0
+Version: 1.34.0
 Date: 2017-11-06
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
@@ -15,10 +15,10 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2018-10-30 23:00:12 UTC; biocbuild
+Packaged: 2019-05-02 23:50:54 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/snpStats
-git_branch: RELEASE_3_8
-git_last_commit: 7c31158
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: e31cdfb
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
