=== debian/changelog ===
r-bioc-snpstats (1.34.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Remove patch and use r-bioc-zlibbioc.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 13:13:14 +0200
