=== debian/control ===
Source: r-bioc-snpstats
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-matrix,
               r-bioc-biocgenerics,
               r-bioc-zlibbioc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
Homepage: https://bioconductor.org/packages/snpStats/

Package: r-bioc-snpstats
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor SnpMatrix and XSnpMatrix classes and methods
 This BioConductor package provides R functions to work with SnpMatrix
 and XSnpMatrix classes and methods.
 .
 SnpStats arose out of the need to store, and analyse, SNP genotype data
 in which subjects cannot be assigned to the three possible genotypes
 with certainty. This necessitated a change in the way in which data are
 stored internally, although snpStats can still handle conventionally
 called genotype data stored in the original snpMatrix storage mode.
 snpStats currently lacks some facilities which were present in snpMatrix
 (although, hopefully, the important gaps will soon be filled) but it
 also includes several important new facilities.
