## r-bioc-snpstats 1.36.0%2Bdfsg

=== debian/changelog ===
r-bioc-snpstats (1.36.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 08 Nov 2019 23:32:10 +0100
