## r-bioc-snpstats 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.34.0
-Date: 2017-11-06
+Version: 1.36.0
+Date: 2019-10-08
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
 Maintainer: David Clayton <dc208@cam.ac.uk>
@@ -15,10 +15,10 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2019-05-02 23:50:54 UTC; biocbuild
+Packaged: 2019-10-29 23:47:30 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/snpStats
-git_branch: RELEASE_3_9
-git_last_commit: e31cdfb
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 6838a7c
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: yes
