=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-hexbin
Restrictions: allow-stderr
