## r-bioc-snpstats 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: snpStats
 Title: SnpMatrix and XSnpMatrix classes and methods
-Version: 1.36.0
+Version: 1.38.0
 Date: 2019-10-08
 Author: David Clayton <dc208@cam.ac.uk> 
 Description: Classes and statistical methods for large SNP association studies. This extends the earlier snpMatrix package, allowing for uncertainty in genotypes.
@@ -15,10 +15,10 @@
         structure.R xstuff.R
 LazyLoad: yes
 biocViews: Microarray, SNP, GeneticVariability
-Packaged: 2019-10-29 23:47:30 UTC; biocbuild
+Packaged: 2020-04-27 23:57:54 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/snpStats
-git_branch: RELEASE_3_10
-git_last_commit: 6838a7c
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: c6f69e7
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
