=== debian/changelog ===
r-bioc-snpstats (1.44.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.44.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:28:30 +0530

r-bioc-snpstats (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 15:48:09 +0200
