=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-matrix,
                r-bioc-biocgenerics,
                r-bioc-zlibbioc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
 Homepage: https://bioconductor.org/packages/snpStats/
