=== debian/changelog ===
r-bioc-snpstats (1.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:25:47 +0100
