=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-snpstats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
+Homepage: https://bioconductor.org/packages/snpStats/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-matrix,
                r-bioc-biocgenerics,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
-Homepage: https://bioconductor.org/packages/snpStats/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-snpstats
 Architecture: any
