=== debian/changelog ===
r-bioc-snpstats (1.54.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/control: re-order using dh-update-R & cme fix dpkg.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:02:16 +0200

r-bioc-snpstats (1.54.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:53:10 +0200

r-bioc-snpstats (1.54.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:47:28 +0200
