=== debian/control ===
--- 
+++ 
@@ -13,13 +13,16 @@
                r-base-dev,
                r-cran-survival,
                r-cran-matrix,
-               r-bioc-biocgenerics,
-               r-bioc-zlibbioc
+               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-zlibbioc (>= 1.50.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-snpstats
 Architecture: any
-Depends: ${R:Depends},
+Depends: r-bioc-biocgenerics (>= 0.50.0),
+         r-bioc-zlibbioc (>= 1.50.0),
+         ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
