=== debian/control ===
--- 
+++ 
@@ -6,23 +6,21 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-snpstats.git
 Homepage: https://bioconductor.org/packages/snpStats/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
                r-cran-matrix,
-               r-bioc-biocgenerics (>= 0.50.0),
-               r-bioc-zlibbioc (>= 1.50.0),
+               r-bioc-biocgenerics,
+               r-bioc-zlibbioc,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-snpstats
 Architecture: any
-Depends: r-bioc-biocgenerics (>= 0.50.0),
-         r-bioc-zlibbioc (>= 1.50.0),
-         ${R:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
